Bug 440191 - [i18n][CJKI] system-config-httpd is not fully localized
[i18n][CJKI] system-config-httpd is not fully localized
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-httpd (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: Phil Knirsch
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-02 03:02 EDT by Qing LIN
Modified: 2015-03-04 20:19 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-08 08:02:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot attached illustrating the problem (35.49 KB, image/png)
2008-04-02 03:02 EDT, Qing LIN
no flags Details

  None (edit)
Description Qing LIN 2008-04-02 03:02:16 EDT
Description of problem:
Some strings are still in English though the local is Chinese Simplified.

Version-Release number of selected component (if applicable):
system-config-httpd-1.4.4-1.fc8.noarch

How reproducible:
Always

Steps to Reproduce:
1. Run "system-config-httpd" in f9 beta-zh_cn
2. Check the localization
3.
  
Actual results:
Some strings are still in English.

Expected results:
Should be displayed in native language.

Additional info:
Same problem occurs in f9 alpha-ko_KR
Comment 1 Qing LIN 2008-04-02 03:02:16 EDT
Created attachment 300018 [details]
Screenshot attached illustrating the problem
Comment 2 Jong Bae KO 2008-04-04 03:50:57 EDT
Haven't fix in F9 beta1
Comment 3 Ankit Patel 2008-04-08 08:02:05 EDT
Now it's not possible to solve this, as translation deadline for fedora 9 was
7th April...

Note You need to log in before you can comment on or make changes to this bug.